2025-11-19 11:49:21|radd   |6096628ff87b4559a505d175503bb882|dir:/repos/Virtualization%3A/WSL%3A/instarball/openSUSE_Leap_16.0_images|
2025-11-19 11:49:21|radd   |fb94ea9cd2474f45851e267ad1e8434f|dir:/repos/Virtualization%3A/WSL%3A/instarball/openSUSE_Leap_16.0|
2025-11-19 11:49:21|radd   |470d8752983e48b2acfd53a8a05f0bbe|dir:/repos/openSUSE%3A/Leap%3A/16.0/standard|
2025-11-19 11:49:21|radd   |93e259a7263c45278932c6cbe30c2635|dir:/repos/openSUSE%3A/Backports%3A/SLE-16.0/standard|
2025-11-19 11:49:21|radd   |799d2484855d4d8794b58b4268fac5df|dir:/repos/SUSE%3A/SLFO%3A/1.2/standard|
2025-11-19 11:49:22|command|root@h02-ch2c|'zypper' '--non-interactive' '--gpg-auto-import-keys' '--pkg-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages' '--reposd-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/repos' '--solv-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/solv' '--cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper' '--raw-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/raw' '--config' '/usr/src/packages/KIWI-tbz/build/image-root/kiwi_zypper.config' '--root' '/usr/src/packages/KIWI-tbz/build/image-root' 'install' '--download' 'in-advance' '--auto-agree-with-licenses' '--no-recommends' '--' 'aaa_base-extras' 'aaa_base-wsl' 'bzip2' 'ca-certificates' 'ca-certificates-mozilla' 'command-not-found' 'distribution-release' 'dos2unix' 'filesystem' 'gawk' 'iproute2' 'iputils' 'joe' 'less' 'libyui-ncurses-pkg' 'lsof' 'man' 'openSUSE-build-key' 'openSUSE-repos' 'openssh' 'pam-config' 'patterns-openSUSE-minimal_base' 'patterns-wsl-tmpfiles' 'procps' 'screen' 'shadow' 'sudo' 'system-user-nobody' 'timezone' 'vim' 'wget' 'wsl-firstboot' 'zip' 'zypper'|
# 2025-11-19 11:49:23 branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/470d8752983e48b2acfd53a8a05f0bbe/branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 11:49:23|install|branding-openSUSE|16.0.20240405-lp160.10.1|x86_64||470d8752983e48b2acfd53a8a05f0bbe|babd9064301e0333dedbda03634fec304a84da1f62d0dc8332a5f873f77bf008|
# 2025-11-19 11:49:23 boost-license1_86_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/boost-license1_86_0.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:23|install|boost-license1_86_0|1.86.0-160000.2.2|noarch||799d2484855d4d8794b58b4268fac5df|33a8f1031b42e7dd4ebf083dfc33354eb960860ba71239aa5a712da871463bbd|
# 2025-11-19 11:49:23 compat-usrmerge-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/compat-usrmerge-tools.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:23|install|compat-usrmerge-tools|84.87-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|2d360d9be33ae96c281ba156358c089b497fca0d7bfdf9345b8978a0de002f6f|
# 2025-11-19 11:49:23 cracklib-dict-small.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/cracklib-dict-small.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:23|install|cracklib-dict-small|2.9.11-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|525858175068922b8097430cf40c7ce0dcfe092c96242653863f2421a619861f|
# 2025-11-19 11:49:23 crypto-policies.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/crypto-policies.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:23|install|crypto-policies|20250124.4d262e7-160000.2.2|noarch||799d2484855d4d8794b58b4268fac5df|b3e6e4a40ca45e44578ce7f101138999d30de13ce62239d4b1883c72221dc896|
# 2025-11-19 11:49:23 dbus-broker-block-restart.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/dbus-broker-block-restart.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:23|install|dbus-broker-block-restart|36-160000.2.2|noarch||799d2484855d4d8794b58b4268fac5df|29a861fa72cb36222fed4fb27abc8cfc02e2ec499f539174edde86710d2a22ed|
# 2025-11-19 11:49:23 libldap-data.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libldap-data.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:23|install|libldap-data|2.6.10+10-160000.2.2|noarch||799d2484855d4d8794b58b4268fac5df|89b81bf691541d5b0caba742aec0f3bc5cbf1122435f0014260f2503b52930dd|
# 2025-11-19 11:49:23 libsemanage-conf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libsemanage-conf.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:23|install|libsemanage-conf|3.8.1-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|05a49a89474241f76a787285c1a6f4686bcb143b8670b2637a7c251e8f68a04c|
# 2025-11-19 11:49:23 libtirpc-netconfig.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libtirpc-netconfig.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:23|install|libtirpc-netconfig|1.3.6-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|e9801f6fb6206272600b5b925e937dbc0d079dc81b6651421a226b6ff27e47cd|
# 2025-11-19 11:49:23 pkgconf-m4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/pkgconf-m4.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:23|install|pkgconf-m4|2.2.0-160000.2.2|noarch||799d2484855d4d8794b58b4268fac5df|e4e4eb5dbf88021bb8b89b767b6aedcf950c40df11014eaadd2cd27d160f041d|
# 2025-11-19 11:49:23 system-user-root.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/system-user-root.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:23|install|system-user-root|20190513-160000.2.2|noarch||799d2484855d4d8794b58b4268fac5df|e6dada79cc76ea1814029d2cd447a949373bdac0ad98a1ede7a4d21afe7ad36b|
# 2025-11-19 11:49:23 systemd-default-settings-branding-upstream.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/systemd-default-settings-branding-upstream.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:23|install|systemd-default-settings-branding-upstream|0.10-160000.2.2|noarch||799d2484855d4d8794b58b4268fac5df|fe47c5ba81866b7d2480dd10e29337b7491600f894058e027b83036275a10756|
# 2025-11-19 11:49:23 vim-data-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/vim-data-common.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:23|install|vim-data-common|9.1.1406-160000.3.2|noarch||799d2484855d4d8794b58b4268fac5df|dd882620b509e3360f7d8a900d62ef0259650ad12f5fab10727f8068002ff77a|
# 2025-11-19 11:49:23 filesystem.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/filesystem.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:23|install|filesystem|84.87-160000.2.2|x86_64|root@h02-ch2c|799d2484855d4d8794b58b4268fac5df|5a0a33a3b749181705d3a812722211e492b063a96ac6c17a804ad72d3fa3a042|
# 2025-11-19 11:49:23 glibc.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/glibc.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:23|install|glibc|2.40-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|727bd73d96cea2484652807db2a1ab9365e5559bb6cb588845e9cf25c902d2a0|
# 2025-11-19 11:49:23 xxd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/xxd.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:23|install|xxd|9.1.1406-160000.3.2|x86_64||799d2484855d4d8794b58b4268fac5df|4e3dfd6c9c9df8b1bfe3f8e70e16798ae57d519cc0fec34a9e2dc3e389f67b8f|
# 2025-11-19 11:49:23 timezone.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/timezone.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:23|install|timezone|2025b-160000.2.2|x86_64|root@h02-ch2c|799d2484855d4d8794b58b4268fac5df|17c78cc2e952d63ecffd5bd82c0267cfe2be2076c2da6a52b11544f7f88696ab|
# 2025-11-19 11:49:23 terminfo-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/terminfo-base.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:23|install|terminfo-base|6.5.20250531-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|65cb1f945e53f74f7070d90b39c607017d8bb3e0d5ebabe2d47ccecb8ad3c6fb|
# 2025-11-19 11:49:23 libncurses6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libncurses6.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:23|install|libncurses6|6.5.20250531-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|7c6ae24878ed17dd5dc203a08e6af60408525f4617db97ffb06a96cb80699adc|
# 2025-11-19 11:49:23 ncurses-utils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/ncurses-utils.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:23|install|ncurses-utils|6.5.20250531-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|640c83291fe8aaf98911aac94e480b8cf235417455ac76575fe8f33790038841|
# 2025-11-19 11:49:23 libzstd1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libzstd1.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:23|install|libzstd1|1.5.7-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|9fff91f8c533f763e848133a7a671baa75a6a90daec4c156c419c210c1d8de8d|
# 2025-11-19 11:49:23 libz1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libz1.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:23|install|libz1|1.2.13-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|aea063ce0c253714372bae3123cf5c11f0bb034b6fb82e45bb0aa6194e99ece4|
# 2025-11-19 11:49:23 libxtables12.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libxtables12.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:23|install|libxtables12|1.8.11-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|a27e93987d918a8f31951109be31983333d3b1cb3e8855982fcc15f74432f729|
# 2025-11-19 11:49:23 libverto1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libverto1.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:23|install|libverto1|0.3.2-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|6460933ba138606a484e5b30f4bb6e0721f1c72c3f6ecbbd9b0584ec52b416e1|
# 2025-11-19 11:49:23 libuuid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libuuid1.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:23|install|libuuid1|2.41.1-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|798dfa7d3ef1f8b571a5a25123c3b22f35702d13b5b03e92f1288df5c0ae4dbb|
# 2025-11-19 11:49:23 libunistring5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libunistring5.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:23|install|libunistring5|1.3-160000.3.2|x86_64||799d2484855d4d8794b58b4268fac5df|a3e2aa857b80f1538b299f5ffaf3e516cf414ceed7682421dc2247210b7f5aba|
# 2025-11-19 11:49:23 libtasn1-6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libtasn1-6.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:23|install|libtasn1-6|4.20.0-160000.3.2|x86_64||799d2484855d4d8794b58b4268fac5df|4e850596ef61cfbeffb32ebf2a19d1fe55dc4ebe9fbf3c0f9e416f9a92eed82b|
# 2025-11-19 11:49:23 libsqlite3-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libsqlite3-0.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:23|install|libsqlite3-0|3.50.4-160000.1.2|x86_64||799d2484855d4d8794b58b4268fac5df|7792ce547f5e07582e9f9713830480e6a1505ce442c37dbf5fc6cf9f4be681d8|
# 2025-11-19 11:49:23 libsmartcols1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libsmartcols1.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:23|install|libsmartcols1|2.41.1-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|2b0da3e6bfdd60ad4c4bac809cae4cd868ba92bd604bcc736e8ba7f670145c93|
# 2025-11-19 11:49:23 libsepol2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libsepol2.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:23|install|libsepol2|3.8.1-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|27e6d1fb6ae9f77accc2ec215c5497beed844b8540dab51399eaef9df0b91d88|
# 2025-11-19 11:49:23 libseccomp2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libseccomp2.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:23|install|libseccomp2|2.6.0-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|e14527f69e019b595a2d7dfaa11b8b35f6ba02675f25dc001cd43b7c89552c3b|
# 2025-11-19 11:49:23 libsasl2-3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libsasl2-3.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:23|install|libsasl2-3|2.1.28-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|e0e1181f6ae8f3b0498349935e3091e85199d8e6b096eb581fcb9e61839a54c9|
# 2025-11-19 11:49:24 libpopt0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libpopt0.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:24|install|libpopt0|1.19-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|225e920e174d7054d752ef9676ad61b4e261d51902f236523074b09884a2e083|
# 2025-11-19 11:49:24 libpkgconf5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libpkgconf5.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:24|install|libpkgconf5|2.2.0-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|afe9b6f6e17e3eca2d4bd72e962c647d800e077bdb2b8a44261d82bbc7963820|
# 2025-11-19 11:49:24 libpipeline1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libpipeline1.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:24|install|libpipeline1|1.5.8-160000.3.2|x86_64||799d2484855d4d8794b58b4268fac5df|b122fffbc113c8a187360c39c89f622d749e24601d381b6bd361cb115b7d3b32|
# 2025-11-19 11:49:24 libpcre2-8-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libpcre2-8-0.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:24|install|libpcre2-8-0|10.45-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|15d362fc1d52df7123c411273e967d54745c20dd230728c7d8e8ed57602006ee|
# 2025-11-19 11:49:24 libnss_usrfiles2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libnss_usrfiles2.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:24|install|libnss_usrfiles2|2.27.1-160000.3.2|x86_64||799d2484855d4d8794b58b4268fac5df|158fafd9218626a858c7b6b3606fab421d2845f0c89a97aacd81df2375ba5cb5|
# 2025-11-19 11:49:24 libnpth0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libnpth0.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:24|install|libnpth0|1.8-160000.2.3|x86_64||799d2484855d4d8794b58b4268fac5df|1eaa1926d6f28c3fd587fb83607a0d5244d3a24801823e2ff2c96006c8b36dd9|
# 2025-11-19 11:49:24 libnghttp2-14.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libnghttp2-14.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:24|install|libnghttp2-14|1.64.0-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|be663dbaa9909f328585f53ee2ffdc0f61913b2400e4ddd88b9b749ae7954b2f|
# 2025-11-19 11:49:24 libmnl0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libmnl0.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:24|install|libmnl0|1.0.5-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|253be2fe9fe1f87180d2c6d5b5eaf8dcb3646b75d8218c96b9e9fcd808eabffd|
# 2025-11-19 11:49:24 liblzma5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/liblzma5.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:24|install|liblzma5|5.8.1-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|fba2363f7e1b0f021de863087ce0daeab9bafdac13e4db494764ee2946e3960f|
# 2025-11-19 11:49:24 liblua5_4-5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/liblua5_4-5.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:24|install|liblua5_4-5|5.4.7-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|8dff811748016b080ebbafb3a3a3d51366e639c87b5e43c56acb7f440e317335|
# 2025-11-19 11:49:24 libkeyutils1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libkeyutils1.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:24|install|libkeyutils1|1.6.3-160000.3.2|x86_64||799d2484855d4d8794b58b4268fac5df|073566185e01eb81264f934eef5d9fd2ca4bcf5221609f212087b4f1255fa4bb|
# 2025-11-19 11:49:24 libkbdfile1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libkbdfile1.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:24|install|libkbdfile1|2.7.1-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|a41df2be5b4335d259488154b2594c78d36387802a012bd1d0904660052a43c1|
# 2025-11-19 11:49:24 libjitterentropy3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libjitterentropy3.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:24|install|libjitterentropy3|3.6.3-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|edbbf967b76a40ef559fd1713fa51f4952196620fd48cd7f165dcc487c7a6534|
# 2025-11-19 11:49:24 libgpg-error0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libgpg-error0.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:24|install|libgpg-error0|1.54-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|938139243d4cd2bb45c700323ca17a7f41196c290e005e1b1b102782238202e4|
# 2025-11-19 11:49:24 libgmp10.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libgmp10.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:24|install|libgmp10|6.3.0-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|d3fecddef705278596274a833b06db4394a1bd634cc3066f08731984d41847f1|
# 2025-11-19 11:49:24 libgdbm6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libgdbm6.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:24|install|libgdbm6|1.24-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|c19082ecb3a11c103bbf96d525d413b78791689503ca74fd62e4259fce6cec02|
# 2025-11-19 11:49:24 libgcc_s1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libgcc_s1.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:24|install|libgcc_s1|15.1.1+git9973-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|b751b3e92a6444f353bf9fbdeb1063e7d1f07e1326dc53ef9c819ba1dd97f584|
# 2025-11-19 11:49:24 libffi8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libffi8.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:24|install|libffi8|3.4.6-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|3aec89d56dfb1989f9752b81dade912e0b4a3212160b0f2b79212f95e66d0f21|
# 2025-11-19 11:49:24 libfa1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libfa1.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:24|install|libfa1|1.14.1-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|b8b047417b23d12cf33a72e24d21c31b7126dbea98a620bd8c7e5f56dd663bd0|
# 2025-11-19 11:49:24 libexpat1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libexpat1.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:24|install|libexpat1|2.7.1-160000.3.1|x86_64||799d2484855d4d8794b58b4268fac5df|f77b79e15a45b3882bdc4ab76e80d5f3df1a9aacb6d3dbd460147a23aa3297a7|
# 2025-11-19 11:49:24 libeconf0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libeconf0.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:24|install|libeconf0|0.7.9-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|ec4fa9479bc40ed564c25201ffc4998c8c945f3407d5e44eed5b02415b9748c5|
# 2025-11-19 11:49:24 libduktape207.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libduktape207.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:24|install|libduktape207|2.7.0-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|d57b656aee074d63ce0c01544cffba6c71b15f4df8bc47a95f11bc480b5a6f04|
# 2025-11-19 11:49:24 libcrypt1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libcrypt1.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:24|install|libcrypt1|4.4.38-160000.3.2|x86_64||799d2484855d4d8794b58b4268fac5df|0bce0764de09923b7b6c58604563d36e7c73b579b6d0ad3ed092c5de524ca3a9|
# 2025-11-19 11:49:24 libcom_err2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libcom_err2.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:24|install|libcom_err2|1.47.0-160000.3.2|x86_64||799d2484855d4d8794b58b4268fac5df|01754eb830d9a08779d7a2e07aba94ccabbe87920417d0a9fe9ffe0888f8a41a|
# 2025-11-19 11:49:24 libcbor0_11.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libcbor0_11.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:24|install|libcbor0_11|0.11.0-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|f5babae4dae7d639f7d57797d0e8e084eebc8a08a70a4037e3a6dde8b0840ddf|
# 2025-11-19 11:49:24 libcap2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libcap2.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:24|install|libcap2|2.73-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|131889468ac1e5e17e429ce757ff5dd255bb0288ed93c6ea3e53fb5b3ca22081|
# 2025-11-19 11:49:24 libcap-ng0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libcap-ng0.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:24|install|libcap-ng0|0.8.5-160000.3.2|x86_64||799d2484855d4d8794b58b4268fac5df|dc2135f86b5c552a34c9493d8ea43839328f30ee3e147e21c17380e0a338a499|
# 2025-11-19 11:49:24 libbz2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libbz2-1.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:24|install|libbz2-1|1.0.8-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|be54aa8c0cbcbbc90b71e0448d941c33ffec1dfb1061f0b52fc76a5407368889|
# 2025-11-19 11:49:24 libbrotlicommon1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libbrotlicommon1.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:24|install|libbrotlicommon1|1.1.0-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|40f8895417b44cbbbf08b0aa276f189ece560e4bd2f65c26d14a39568b7f544f|
# 2025-11-19 11:49:24 libaudit1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libaudit1.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:24|install|libaudit1|4.0-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|872bc26526590eb74d149a5ff90f7c487a056b80bf78a35bb43f7fe8c0103320|
# 2025-11-19 11:49:24 libattr1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libattr1.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:24|install|libattr1|2.5.2-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|e471fca0b7af6cb16c592e42d8025dfb06fafdcdd34a53ac706b7e1926827355|
# 2025-11-19 11:49:24 libalternatives1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libalternatives1.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:24|install|libalternatives1|1.2+30.a5431e9-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|1e7e7c46da3f918c308294b8edf450ddeecf85a2cc7ee71906f331accbaa876b|
# 2025-11-19 11:49:24 libacl1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libacl1.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:24|install|libacl1|2.3.2-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|b0547f31baf74597e71a7495faf41b844f963d6dc87de60ad12df6490bb70dc6|
# 2025-11-19 11:49:24 glibc-locale-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/glibc-locale-base.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:24|install|glibc-locale-base|2.40-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|44fd4a0f6000d5e9d3f28b9b39565bd881b339cc00bb392376acdeeff4b88027|
# 2025-11-19 11:49:24 fillup.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/fillup.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:24|install|fillup|1.42-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|22a687b8355c4a70ae89d3459d53d3091876784cf64442c3043bc6c2ada13445|
# 2025-11-19 11:49:24 dos2unix.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/dos2unix.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:24|install|dos2unix|7.5.2-160000.2.2|x86_64|root@h02-ch2c|799d2484855d4d8794b58b4268fac5df|c597762540f9ed15adc34c44528029aa88114dbff00ac676647facffdf0140ab|
# 2025-11-19 11:49:24 diffutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/diffutils.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:24|install|diffutils|3.12-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|68a37181d102540adb5937fe2e0e4c794c3f7ebc495952e3a06ee5b39762181d|
# 2025-11-19 11:49:24 libreadline8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libreadline8.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:24|install|libreadline8|8.2.13-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|ade38d4664bafc3eaca6592e7cd6f4faaaf1d1c7ab4c3d8efd175e883d59e068|
# 2025-11-19 11:49:24 libedit0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libedit0.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:24|install|libedit0|20210910.3.1-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|4db9b35a0b08889b361c507fef742db93171d6eec9d11885a74bdf718005f52a|
# 2025-11-19 11:49:24 libdialog15.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libdialog15.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:24|install|libdialog15|1.3-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|342af68e1004de6746be0250492ffd5855964a498afde5415fa977e0227b0f8a|
# 2025-11-19 11:49:24 joe.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/joe.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:24|install|joe|4.6-160000.3.2|x86_64|root@h02-ch2c|799d2484855d4d8794b58b4268fac5df|b631bc0f40279b27f4f0002c49257ea5abaa15a1ac756f978190c1708c667288|
# 2025-11-19 11:49:24 libelf1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libelf1.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:24|install|libelf1|0.192-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|108bc400c6b3bd496b9ef15d1262bc1ca6b8ac8e4ba9e154faf84a58fc17db3a|
# 2025-11-19 11:49:24 libidn2-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libidn2-0.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:24|install|libidn2-0|2.3.8-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|07e31524b63445dea604a470f0c0476381c61c83a250d928efcb1f592819a0c6|
# 2025-11-19 11:49:24 pkgconf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/pkgconf.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:24|install|pkgconf|2.2.0-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|7ddfa063f9db39ffca253e4b6ba6ea0e23bc7ed8ac4fc6de2d21297d41622c6f|
# 2025-11-19 11:49:24 libselinux1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libselinux1.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:24|install|libselinux1|3.8.1-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|a40ca2902683bb583e83c848f77ecd7fdf7ec78b73ab154daa7585d0dde7fbfd|
# 2025-11-19 11:49:24 libglib-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libglib-2_0-0.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:24|install|libglib-2_0-0|2.84.3-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|8c37123fd7bfd615c0676969024d2115ba41bf13946b8a94f8bdc00ff00b8db4|
# 2025-11-19 11:49:24 netcfg.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/netcfg.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# warning: /etc/hosts created as /etc/hosts.rpmnew
# 
2025-11-19 11:49:24|install|netcfg|11.6-160000.2.2|noarch||799d2484855d4d8794b58b4268fac5df|300688bdf271cf74a8c05e85669684a55b1150dd6ee777464a5e750498124c57|
# 2025-11-19 11:49:24 libxml2-2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libxml2-2.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:24|install|libxml2-2|2.13.8-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|74c3b5e3d440e72d5ae5449ae0c307f030252df6b07077c188f86e8933b9ed97|
# 2025-11-19 11:49:24 libkfont0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libkfont0.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:24|install|libkfont0|2.7.1-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|03743a02d31405bd3db5e050471cf1054ab20296bbeeb04a36162d75d12857e1|
# 2025-11-19 11:49:24 libkeymap1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libkeymap1.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:24|install|libkeymap1|2.7.1-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|d4e3d863e07635b9a73feeb931ffef0bc37d78289b48654e8d7874eeef590d91|
# 2025-11-19 11:49:25 libksba8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libksba8.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:25|install|libksba8|1.6.7-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|20fb99c75b8ca7cc4479f33c31a6527932b8898e034033382215d290e4beeb95|
# 2025-11-19 11:49:25 libgcrypt20.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libgcrypt20.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:25|install|libgcrypt20|1.11.1-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|12a0e7eea8fe7910bf8590afad16f19daf5b22af12c1ec670a7fff2638fa6616|
# 2025-11-19 11:49:25 libassuan9.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libassuan9.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:25|install|libassuan9|3.0.2-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|7f5f9b961fa0853650fdf75b9e9677ea38e0b09d16bdf15fdc3e6a99706b01de|
# 2025-11-19 11:49:25 libmpfr6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libmpfr6.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:25|install|libmpfr6|4.2.1-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|dd4efda675f6b164f44b86a715d58c0316978ceab35cff78726b22d303419077|
# 2025-11-19 11:49:25 libgdbm_compat4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libgdbm_compat4.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:25|install|libgdbm_compat4|1.24-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|7e070236939a99b2c285d78eb6bab116dc8715f94cef8b2cf41cbbe5bfe98a18|
# 2025-11-19 11:49:25 libstdc++6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libstdc++6.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:25|install|libstdc++6|15.1.1+git9973-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|d082305d1ec558e300926e25bc43387deeff61eb7dbbbc9a3de249dd02321fd9|
# 2025-11-19 11:49:25 libp11-kit0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libp11-kit0.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:25|install|libp11-kit0|0.25.5-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|c7d203e9612c973ed17bbd4c06c78767970b4decef6da146cad3aad0b8eec0a7|
# 2025-11-19 11:49:25 libmetalink3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libmetalink3.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:25|install|libmetalink3|0.1.3-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|4d9a0e1fdb16afdaa752e23cf0163661618e6f84bed7028135cc58319b464353|
# 2025-11-19 11:49:25 libblkid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libblkid1.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:25|install|libblkid1|2.41.1-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|debf7c6179f239fe06b2523b715e9925a42dd40cd6d60a3a51c0e16858ba2287|
# 2025-11-19 11:49:25 perl-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/perl-base.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:25|install|perl-base|5.42.0-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|25ef1006ecf09d664993669983d1f22dd8a59c5c81baeb20a361b29aff81d363|
# 2025-11-19 11:49:25 libudev1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libudev1.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:25|install|libudev1|257.7-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|696284a677d80092128dee1ff860ac787cc9363889036472d45cf61cdebfa7ff|
# 2025-11-19 11:49:25 libsystemd0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libsystemd0.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:25|install|libsystemd0|257.7-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|848dfb478237329008cfc8c21ca36d59801c68fe80f6629579d7f5df6101afd1|
# 2025-11-19 11:49:25 zip.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/zip.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:25|install|zip|3.0-160000.2.2|x86_64|root@h02-ch2c|799d2484855d4d8794b58b4268fac5df|61caefeaaddf9bd1a060fe35c8bff572a99d1c95310bd5fc8872e759d8f1e003|
# 2025-11-19 11:49:25 libzio1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libzio1.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:25|install|libzio1|1.09-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|ef1f90090a146daf0e983c0c0cb2f2f62801aa2e38c92639ed58c6ad0a0484e9|
# 2025-11-19 11:49:25 libbrotlidec1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libbrotlidec1.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:25|install|libbrotlidec1|1.1.0-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|645b2baea3cee7882080765f4be49346e62c5a05ebdc90efe0bf3cd49c1a36c5|
# 2025-11-19 11:49:25 alts.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/alts.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:25|install|alts|1.2+30.a5431e9-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|aa4ac0f3d3aa5c98c35e20f12eef57c303e114dcbcb3fba447939066a375c563|
# 2025-11-19 11:49:25 permctl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/permctl.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:25|install|permctl|1699_20250120-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|0d78935470da041b6dd70938ee26dcd3eae0af74a6c3dde2ae9504dc4c2be19d|
# 2025-11-19 11:49:25 dialog.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/dialog.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:25|install|dialog|1.3-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|66921b0888949027f97ebb75e507af17fd5fbbb9cd2ebb709b6acf0c4970de47|
# 2025-11-19 11:49:25 libbpf1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libbpf1.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:25|install|libbpf1|1.6.1-160000.1.2|x86_64||799d2484855d4d8794b58b4268fac5df|8e021202381db14183e1fb6b33b07e78b07b00ce9c0802571e2b1c79e9fd20a4|
# 2025-11-19 11:49:25 libpsl5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libpsl5.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:25|install|libpsl5|0.21.5-160000.3.2|x86_64||799d2484855d4d8794b58b4268fac5df|a55c0aab83ae26686c797705d275898e78043839319f543caeb16b4561675f59|
# 2025-11-19 11:49:25 sed.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/sed.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:25|install|sed|4.9-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|03d96a02d642e0d9f18dac6ff7584ddc8cf960055a7ffb6c25d65ee57dbf6915|
# 2025-11-19 11:49:25 libsubid5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libsubid5.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:25|install|libsubid5|4.17.2-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|33cebd6dd30e628275cd6f595bc51014fa97ab1f662f34691412f67ca17bd99e|
# 2025-11-19 11:49:25 libsemanage2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libsemanage2.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:25|install|libsemanage2|3.8.1-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|7b405df27296027c41f08cd5df1c2f156b62f86ef24bd69ccd07c6e7e33ae029|
# 2025-11-19 11:49:25 findutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/findutils.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:25|install|findutils|4.10.0-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|3e96eab239edc06d567f61aa68888fa0a2e06c0b91760f5039e723305c0ac33f|
# 2025-11-19 11:49:25 libgobject-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libgobject-2_0-0.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:25|install|libgobject-2_0-0|2.84.3-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|3de3e179c56f69debf3b961677bedde9dace1ab8417bb7966fe2e916b2bff388|
# 2025-11-19 11:49:25 libgmodule-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libgmodule-2_0-0.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:25|install|libgmodule-2_0-0|2.84.3-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|63b3c06261b7cd335857714c4327b765e9ae9462b2822d1b8f541e537c8a382c|
# 2025-11-19 11:49:25 libcares2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libcares2.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:25|install|libcares2|1.34.5-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|ea8dc63c2e077d413ec23c29566d7182785ef36ecad02d324a6bf6fc64ee001b|
# 2025-11-19 11:49:25 libaugeas0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libaugeas0.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:25|install|libaugeas0|1.14.1-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|13ea222ddd5c7b1a29b1537dd611ae1f954b752f12bc8278f184c48f11a0766d|
# 2025-11-19 11:49:25 bash.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/bash.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:25|install|bash|5.2.37-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|806e4ca1fc41c9bf9dd25152cdaf848c0416540f9d96421ea1b4dd986369147c|
# 2025-11-19 11:49:25 bash-sh.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/bash-sh.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:25|install|bash-sh|5.2.37-160000.2.2|noarch||799d2484855d4d8794b58b4268fac5df|7e4e40f435fa7ab373b8551862b1517a3d098b8c8e1653ee01e448b131a17399|
# 2025-11-19 11:49:25 coreutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/coreutils.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:25|install|coreutils|9.6-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|b732a3c9230a899d35dd7695642e4e2ec7b7d867dc0deccc4adccbef412a9c17|
# 2025-11-19 11:49:25 libyui-ncurses16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libyui-ncurses16.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:25|install|libyui-ncurses16|4.7.3-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|bf5dbe593795b2867fb10925021ebab82aaa3bc03b461c64fcbac4d668fe6752|
# 2025-11-19 11:49:25 libyui16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libyui16.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:25|install|libyui16|4.7.3-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|778f0a92c6a3eb97a7af3a4df4072acd278e248c00c61d49d01ddd86dbbfde29|
# 2025-11-19 11:49:25 libyaml-cpp0_8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libyaml-cpp0_8.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:25|install|libyaml-cpp0_8|0.8.0-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|514bc53e364ae339b5dadaab8a6977bbac1d82b969fedb236f54141b73c4ae41|
# 2025-11-19 11:49:25 libsigc-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libsigc-2_0-0.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:25|install|libsigc-2_0-0|2.12.1-160000.3.2|x86_64||799d2484855d4d8794b58b4268fac5df|7b085fd470b8344b68b17e4ee173f6e43208629760e2a63ea905443d9c772fbe|
# 2025-11-19 11:49:25 libboost_thread1_86_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libboost_thread1_86_0.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:25|install|libboost_thread1_86_0|1.86.0-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|9da7a699c51e8c5fce584ec9840a6556d0846a279f3c6f2579a97ea8f602e115|
# 2025-11-19 11:49:25 p11-kit.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/p11-kit.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:25|install|p11-kit|0.25.5-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|c530e4c2ccc292638105354ced4b958313bac7e1b0c41903fe25294b98a7030c|
# 2025-11-19 11:49:25 p11-kit-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/p11-kit-tools.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:25|install|p11-kit-tools|0.25.5-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|2665ff406b2a2bfe88b5666c287af66193bb1be6ffea5e07763f99fa4a40f37f|
# 2025-11-19 11:49:25 libmount1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libmount1.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:25|install|libmount1|2.41.1-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|5b881ec0b42738ce85ca97a672c0a1c18d2a83a01e0e7f3569a52ebcdf4dd1cf|
# 2025-11-19 11:49:25 libfdisk1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libfdisk1.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:25|install|libfdisk1|2.41.1-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|f6e7f85b21fd3e87d861a3ee1c56e81469d97574bd3bb7c1e5931aa1522e2528|
# 2025-11-19 11:49:26 perl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/perl.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:26|install|perl|5.42.0-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|bd7af98d31f5710b66b1f2febe71a724cee9491ec208b8675f3d81744a7284cc|
# 2025-11-19 11:49:26 libusb-1_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libusb-1_0-0.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:26|install|libusb-1_0-0|1.0.28-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|5f589535850a3fb0f20ecab6e619696d35899b045d79c575112b9c27b488bafa|
# 2025-11-19 11:49:26 libhidapi-hidraw0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libhidapi-hidraw0.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:26|install|libhidapi-hidraw0|0.14.0-160000.3.2|x86_64||799d2484855d4d8794b58b4268fac5df|cf654c0f25417e0bf04811d7a10cf99d34aaef295eba2a5585b882bdd22d2d91|
# 2025-11-19 11:49:26 libwtmpdb0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libwtmpdb0.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:26|install|libwtmpdb0|0.74.0+git20250509.272b109-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|002a352a8e5fe2714e65c78cbf38df2a90981ef78db2b7c7e0741c8179ba91c1|
# 2025-11-19 11:49:26 libproc2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libproc2-1.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:26|install|libproc2-1|4.0.5-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|9b5f356ce3c373dfd3d98508c7748bb25c32c74b73894f27fb325753678e1253|
# 2025-11-19 11:49:26 rpm-config-SUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/rpm-config-SUSE.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:26|install|rpm-config-SUSE|20250328-160000.2.2|noarch||799d2484855d4d8794b58b4268fac5df|348f5c1190010d906f7dfaeca54357a235af7869ae6935c5018f00b2a65615b8|
# 2025-11-19 11:49:26 rpm.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/rpm.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Updating /etc/sysconfig/services ...
# 
2025-11-19 11:49:26|install|rpm|4.20.1-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|5d4f859c3edf82499db305dacfb362ea22a37fd9e4bc5f5e59814bff66eec791|
# 2025-11-19 11:49:26 libsolv1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libsolv1.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:26|install|libsolv1|0.7.34-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|5b587e04a1bacb034227709809987685c6e92c401b51971a7ca11078fa056cc1|
# 2025-11-19 11:49:26 cnf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/cnf.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:26|install|cnf|0.7.1~0-160000.2.2|x86_64|root@h02-ch2c|799d2484855d4d8794b58b4268fac5df|87e3e45b84660ebb13ffdbc66088eaeafd4b817c46f3ccd3cedf01c435a3e260|
# 2025-11-19 11:49:26 procps.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/procps.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:26|install|procps|4.0.5-160000.2.2|x86_64|root@h02-ch2c|799d2484855d4d8794b58b4268fac5df|238cfc91c656257d283ac52b9ccf266b5f8361f31dbf4d5f6d80ebd609253a96|
# 2025-11-19 11:49:26 xz.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/xz.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:26|install|xz|5.8.1-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|62ad8c56ecc9294cc08e297a64ea278d35b72527254142caeb8d64bf822991d4|
# 2025-11-19 11:49:26 vim.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/vim.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:26|install|vim|9.1.1406-160000.3.2|x86_64|root@h02-ch2c|799d2484855d4d8794b58b4268fac5df|5585faf8c60ba7b2e6992d689d16fbb5aac31a6f4eefb45cbe0d52ab6f8f43a5|
# 2025-11-19 11:49:26 systemd-presets-common-SUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/systemd-presets-common-SUSE.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:26|install|systemd-presets-common-SUSE|15-160000.2.2|noarch||799d2484855d4d8794b58b4268fac5df|7d4c1e8f66ec3612d4197f7c6973c7c467d47bdcde99cd05f6b80c736a03bb2b|
# 2025-11-19 11:49:27 shared-mime-info.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/shared-mime-info.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:27|install|shared-mime-info|2.4-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|18ff5a9c8dd8d009eb7e462b1f6481e5dbd786d0a93a73b758237f9e1c929d28|
# 2025-11-19 11:49:27 pkgconf-pkg-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/pkgconf-pkg-config.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:27|install|pkgconf-pkg-config|2.2.0-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|c09590f054cb6daf3603cfec11b3304c1ed89ef2e8085d2dc1d414ae14af1f64|
# 2025-11-19 11:49:27 pinentry.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/pinentry.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:27|install|pinentry|1.3.1-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|cb20d9ea95d5eeeff401c503369a85b70985e19bd73d111daa77f04f2c268394|
# 2025-11-19 11:49:27 permissions-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/permissions-config.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Updating /etc/sysconfig/security ...
# Checking permissions and ownerships - using the permissions files
# 	/usr/share/permissions/permissions
# 	/usr/share/permissions/permissions.easy
# 	/etc/permissions.local
# 
2025-11-19 11:49:27|install|permissions-config|1699_20250120-160000.2.2|noarch||799d2484855d4d8794b58b4268fac5df|ab9250d771fac2ecdff2c36c314d9b65672a04b76e9c49830ba5ea262c367489|
# 2025-11-19 11:49:27 login_defs.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/login_defs.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:27|install|login_defs|4.17.2-160000.2.2|noarch||799d2484855d4d8794b58b4268fac5df|8c12417f6cff7c8ee9f11f05ba38213885557b5448b4b6ef10c5d93368671ef9|
# 2025-11-19 11:49:27 libssh-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libssh-config.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:27|install|libssh-config|0.11.2-160000.2.2|noarch||799d2484855d4d8794b58b4268fac5df|6897d690716033eb137841db64933110fdc6a28eaaa9f78e12c1c10d2935f9aa|
# 2025-11-19 11:49:27 libsolv-tools-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libsolv-tools-base.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:27|install|libsolv-tools-base|0.7.34-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|47eb769209dd064d89c39137cd7e502e116037d9b3e4666923b79cf2b388ef2e|
# 2025-11-19 11:49:27 less.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/less.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:27|install|less|668-160000.2.2|x86_64|root@h02-ch2c|799d2484855d4d8794b58b4268fac5df|1b9723fa01f798f04f2a930e12757a1750c523c98a832aebef93239bc65347c4|
# 2025-11-19 11:49:27 iproute2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/iproute2.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:27|install|iproute2|6.12-160000.2.2|x86_64|root@h02-ch2c|799d2484855d4d8794b58b4268fac5df|2f51ab56cfafda2d1d917bd82748bc9ad1ae559e64c5d852ef9c678cca9727c8|
# 2025-11-19 11:49:27 groff.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/groff.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:27|install|groff|1.23.0-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|a1d691aaa46358591c9cf8ac6a91bd3dc5ccdafcd1588deb051d8766d1e82527|
# 2025-11-19 11:49:27 grep.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/grep.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:27|install|grep|3.11-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|bcf94c2817bcde4933aae4dffe1a3cd2dd92b8fce1d10a7675d3a525bdcbe4da|
# 2025-11-19 11:49:27 gawk.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/gawk.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:27|install|gawk|5.3.2-160000.2.2|x86_64|root@h02-ch2c|799d2484855d4d8794b58b4268fac5df|fef93de935ae069b24e65f1992714e7368f9de04048f3738cd39146c87de2656|
# 2025-11-19 11:49:27 cracklib.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/cracklib.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:27|install|cracklib|2.9.11-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|9f986dd882851bfde1070e83fbb381ca8d738e2122f914d813792b69ac437109|
# 2025-11-19 11:49:27 libcrack2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libcrack2.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:27|install|libcrack2|2.9.11-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|a7f5c5ca36e1a6c43ec02417086528f7ad4c0d66dec0215a7804fb571e9d4fff|
# 2025-11-19 11:49:27 cpio.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/cpio.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:27|install|cpio|2.15-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|6a46c1f06b6ad16bd93505c483be85b84f89aa27d111ee13aba909622ec2d71c|
# 2025-11-19 11:49:28 ca-certificates.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/ca-certificates.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:28|install|ca-certificates|2+git20240805.fd24d50-160000.2.2|noarch|root@h02-ch2c|799d2484855d4d8794b58b4268fac5df|df6acb294ce3a404f5675596c539934a2e62c5e376e17565ff149e4b58aa8ee0|
# 2025-11-19 11:49:28 ca-certificates-mozilla.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/ca-certificates-mozilla.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:28|install|ca-certificates-mozilla|2.74-160000.2.2|noarch|root@h02-ch2c|799d2484855d4d8794b58b4268fac5df|14eb13a9839fa4c01a653b0ab0feb771db37a18c6de3672da21ec62060e8052c|
# 2025-11-19 11:49:28 bzip2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/bzip2.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:28|install|bzip2|1.0.8-160000.2.2|x86_64|root@h02-ch2c|799d2484855d4d8794b58b4268fac5df|2cba1ce6e11bf2764cf7b7d1daf331382fbb88fdb4c69ae4a9782d92ae53c57e|
# 2025-11-19 11:49:28 gpg2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/gpg2.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:28|install|gpg2|2.5.5-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|cf86184539074492e90a4c99b3f0041a6541adc7cc2c85e1051618e4f214657f|
# 2025-11-19 11:49:28 permissions.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/permissions.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:28|install|permissions|1699_20250120-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|6e5e181879b362f8d78bc165642a988cf057b8c3fe6d8588a8b6d82869baeac1|
# 2025-11-19 11:49:28 libopenssl3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libopenssl3.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:28|install|libopenssl3|3.5.0-160000.3.2|x86_64||799d2484855d4d8794b58b4268fac5df|1925b23b9f5375b7e520a6213ae82f9935a86eec53b1fe15a7b40cea7d29de34|
# 2025-11-19 11:49:28 libgpgme11.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libgpgme11.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:28|install|libgpgme11|1.24.3-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|9c0e6531abae2c771e92fa6a334c4f6a5d6c602a4bf5d57a8feaacbbe6d774c5|
# 2025-11-19 11:49:28 pam.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/pam.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:28|install|pam|1.7.1-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|a0adf9614b1ea0576db1d5a6f3f5d05ff204cdd2c646d07b997ccca67ae17cb9|
# 2025-11-19 11:49:28 iputils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/iputils.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# /usr/bin/clockdiff: setting to root:root 0755 "cap_net_raw=p". (missing capabilities)
# 
2025-11-19 11:49:28|install|iputils|20240905-160000.2.2|x86_64|root@h02-ch2c|799d2484855d4d8794b58b4268fac5df|567a4b1846889d6c3d0d3a5be75d537658552372a79c7e0670aac7495bf6b106|
# 2025-11-19 11:49:28 openssh-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/openssh-common.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:28|install|openssh-common|10.0p2-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|e5cb413c1e5b8a7bf05357fc4fc7ec6b319f7acb192ab0c024474041aa86db55|
# 2025-11-19 11:49:28 libzck1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libzck1.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:28|install|libzck1|1.5.1-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|de246115c60e96a38f54169ec558f48f87589f11f7238104d75cdc1497e7a2c0|
# 2025-11-19 11:49:28 libldap-2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libldap-2.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:28|install|libldap-2|2.6.10+10-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|1f142602941a29ea3166fdc3ab98de412465df412c34310378a86ac2a60127d7|
# 2025-11-19 11:49:28 libfido2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libfido2-1.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:28|install|libfido2-1|1.15.0-160000.3.2|x86_64||799d2484855d4d8794b58b4268fac5df|8e24977671a6368e974971faa08c1cd1d7909798dac73b3085e44138f5be4708|
# 2025-11-19 11:49:28 krb5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/krb5.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:28|install|krb5|1.21.3-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|94544805e594d2647c73bb637c4cdda2fe10f0b7b81dc9710aaf0e8c3b7e9a78|
# 2025-11-19 11:49:28 util-linux.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/util-linux.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:28|install|util-linux|2.41.1-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|9b4086cb99ffffcee3c44e42630f109db7f436ee92c53fa6816404a1b64e672f|
# 2025-11-19 11:49:28 shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/shadow.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# /usr/bin/newgidmap: setting to root:root 0755 "cap_setgid=ep". (wrong owner/group root:shadow, wrong permissions 4755, missing capabilities)
# /usr/bin/newuidmap: setting to root:root 0755 "cap_setuid=ep". (wrong owner/group root:shadow, wrong permissions 4755, missing capabilities)
# 
2025-11-19 11:49:28|install|shadow|4.17.2-160000.2.2|x86_64|root@h02-ch2c|799d2484855d4d8794b58b4268fac5df|69ce674bada5161b2bc984fbe5951e9c56e384ba54cbfbfb7c4480becf720546|
# 2025-11-19 11:49:28 pam-extra.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/pam-extra.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:28|install|pam-extra|1.7.1-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|c70652939e8e1d017502b4f17032c309719e623155400af47d59f47be974a2ed|
# 2025-11-19 11:49:29 kbd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/kbd.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Updating /etc/sysconfig/console ...
# Updating /etc/sysconfig/keyboard ...
# 
2025-11-19 11:49:29|install|kbd|2.7.1-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|66dd4bd79d25b663d5c1b8856149216eae9159b1cdb6132ee55b46b67daf7b80|
# 2025-11-19 11:49:29 sudo.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/sudo.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:29|install|sudo|1.9.17p1-160000.2.2|x86_64|root@h02-ch2c|799d2484855d4d8794b58b4268fac5df|0d8ee853f483f6d096e9284bf75c2acb2f0d8a8c8d5321a5572ec68d90ca6517|
# 2025-11-19 11:49:29 openssh-clients.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/openssh-clients.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:29|install|openssh-clients|10.0p2-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|954b7f8ea816f27071122801ada5f95ea8ca424f3407f2aa3583e3ba3caeeab4|
# 2025-11-19 11:49:29 libtirpc3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libtirpc3.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:29|install|libtirpc3|1.3.6-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|3ef6f63ac2297c48d0df9ed418aeb3100297a400dbc2a8770c1546bdb4005f65|
# 2025-11-19 11:49:29 libssh4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libssh4.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:29|install|libssh4|0.11.2-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|e185e31f48f93e9901db4ad1ab6240868070fb11fb8b03b2948b69fa034d1dee|
# 2025-11-19 11:49:29 sysuser-shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/sysuser-shadow.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:29|install|sysuser-shadow|3.3-160000.2.2|noarch||799d2484855d4d8794b58b4268fac5df|6fe54ec761bf0a6634dd30a8b26215399f933192aa8f0bf75e48dea319c4a1cf|
# 2025-11-19 11:49:29 pam-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/pam-config.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# ERROR: module /lib64/security/pam_pwquality.so is not installed.
# *** write_config (account, /etc/pam.d/common-account-pc, ...)
# **** write config for pam_access.so (account, disabled)
# **** write config for pam_systemd_home.so (account, disabled)
# **** write config for pam_himmelblau.so (account, disabled)
# **** write config for pam_unix2.so (account, disabled)
# **** write config for pam_unix.so (account, enabled)
# **** write config for pam_krb5.so (account, disabled)
# **** write config for pam_localuser.so (account, disabled)
# **** write config for pam_sss.so (account, disabled)
# **** write config for pam_ldap.so (account, disabled)
# **** write config for pam_nam.so (account, disabled)
# **** write config for pam_winbind.so (account, disabled)
# **** write config for pam_time.so (account, disabled)
# **** write config for pam_kanidm.so (account, disabled)
# *** write_config (auth, /etc/pam.d/common-auth-pc, ...)
# **** write config for pam_faildelay.so (auth, disabled)
# **** write config for pam_group.so (auth, disabled)
# **** write config for pam_pkcs11.so (auth, disabled)
# **** write config for pam_fp.so (auth, disabled)
# **** write config for pam_fprint.so (auth, disabled)
# **** write config for pam_fprintd.so (auth, disabled)
# **** write config for pam_thinkfinger.so (auth, disabled)
# **** write config for pam_himmelblau.so (auth, disabled)
# **** write config for pam_gnome_keyring.so (auth, disabled)
# **** write config for pam_kwallet5.so (auth, disabled)
# **** write config for pam_systemd_home.so (auth, disabled)
# **** write config for pam_ssh.so (auth, disabled)
# **** write config for pam_ecryptfs.so (auth, disabled)
# **** write config for pam_fscrypt.so (auth, disabled)
# **** write config for pam_unix2.so (auth, disabled)
# **** write config for pam_unix.so (auth, enabled)
# **** write config for pam_krb5.so (auth, disabled)
# **** write config for pam_sss.so (auth, disabled)
# **** write config for pam_ldap.so (auth, disabled)
# **** write config for pam_nam.so (auth, disabled)
# **** write config for pam_winbind.so (auth, disabled)
# **** write config for pam_kanidm.so (auth, disabled)
# *** write_config (password, /etc/pam.d/common-password-pc, ...)
# **** write config for pam_himmelblau.so (password, disabled)
# **** write config for pam_winbind.so (password, disabled)
# **** write config for pam_pwcheck.so (password, disabled)
# **** write config for pam_passwdqc.so (password, disabled)
# **** write config for pam_pwquality.so (password, disabled)
# **** write config for pam_cracklib.so (password, disabled)
# **** write config for pam_pwhistory.so (password, disabled)
# **** write config for pam_gnome_keyring.so (password, disabled)
# **** write config for pam_kwallet5.so (password, disabled)
# **** write config for pam_ecryptfs.so (password, disabled)
# **** write config for pam_systemd_home.so (password, disabled)
# **** write config for pam_unix2.so (password, disabled)
# **** write config for pam_unix.so (password, enabled)
# **** write config for pam_fscrypt.so (password, disabled)
# **** write config for pam_make.so (password, disabled)
# **** write config for pam_exec.so (password, disabled)
# **** write config for pam_krb5.so (password, disabled)
# **** write config for pam_sss.so (password, disabled)
# **** write config for pam_ldap.so (password, disabled)
# **** write config for pam_nam.so (password, disabled)
# *** write_config (session, /etc/pam.d/common-session-pc, ...)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_systemd.so (session, disabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_himmelblau.so (session, disabled)
# **** write config for pam_kanidm.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (session, /etc/pam.d/common-session-nonlogin-pc, ...)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (account, /etc/pam.d/postlogin-account-pc, ...)
# *** write_config (auth, /etc/pam.d/postlogin-auth-pc, ...)
# *** write_config (password, /etc/pam.d/postlogin-password-pc, ...)
# *** write_config (session, /etc/pam.d/postlogin-session-pc, ...)
# **** write config for pam_wtmpdb.so (session, disabled)
# **** write config for pam_lastlog2.so (session, disabled)
# 
2025-11-19 11:49:29|install|pam-config|2.13+git.20250715-160000.2.2|x86_64|root@h02-ch2c|799d2484855d4d8794b58b4268fac5df|110ea12f40fcd5db19e74563dc966cdadb18f1438536a3f3042a8a40dada332a|
# 2025-11-19 11:49:29 lsof.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/lsof.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:29|install|lsof|4.99.4-160000.2.2|x86_64|root@h02-ch2c|799d2484855d4d8794b58b4268fac5df|13bf2268fd150aaf172d3b8cb06b16460c0ac9cbd655e1d881735424fe005624|
# 2025-11-19 11:49:29 libcurl4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libcurl4.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:29|install|libcurl4|8.14.1-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|b79d312af41f1b4ea0adbfedc49e0b9d011acd1fb8837288c8aa6a363302da0f|
# 2025-11-19 11:49:29 system-user-nobody.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/system-user-nobody.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# /usr/sbin/groupadd -r -g 65533 nogroup
# /usr/sbin/groupadd -r -g 65534 nobody
# /usr/sbin/useradd -r -c nobody -d /var/lib/nobody -g nobody -u 65534 nobody -s /usr/sbin/nologin
# useradd warning: nobody's uid 65534 is greater than SYS_UID_MAX 499
# 
2025-11-19 11:49:29|install|system-user-nobody|20170617-160000.2.2|noarch|root@h02-ch2c|799d2484855d4d8794b58b4268fac5df|ed1523bcce552fb7c13d398a530442e786cffc691f27a315506d28a7f1d9e8fc|
# 2025-11-19 11:49:29 system-user-man.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/system-user-man.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# /usr/sbin/groupadd -r -g 62 man
# /usr/sbin/useradd -r -c Manual pages viewer -d /var/lib/empty -g man -u 13 man -s /usr/sbin/nologin
# 
2025-11-19 11:49:29|install|system-user-man|20170617-160000.2.2|noarch||799d2484855d4d8794b58b4268fac5df|d5f038910d22dae33c8b1229980fa46ad2739e857ab27db1ea1e96c44a1f04a0|
# 2025-11-19 11:49:29 openssh-server.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/openssh-server.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# /usr/sbin/useradd -r -c SSH daemon -d /var/lib/sshd -U sshd -s /usr/sbin/nologin
# Updating /etc/sysconfig/ssh ...
# 
2025-11-19 11:49:29|install|openssh-server|10.0p2-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|28b006c9db7a0dc6d8a9e308d3852089aea57b189ce91253cdfc1d3e5af7391f|
# 2025-11-19 11:49:29 dbus-1-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/dbus-1-common.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# /usr/sbin/useradd -r -c User for D-Bus -d /run/dbus -U messagebus -s /usr/sbin/nologin
# 
2025-11-19 11:49:29|install|dbus-1-common|1.14.10-160000.2.2|noarch||799d2484855d4d8794b58b4268fac5df|9fc07c17ce7035a6a6285d1797904684341fe834e2b9684eafe632db9b699aed|
# 2025-11-19 11:49:29 libzypp.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libzypp.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:29|install|libzypp|17.37.17-160000.1.2|x86_64||799d2484855d4d8794b58b4268fac5df|0f5ce9e470f4d63c72512ca3c967cdfe71c52a351a2ce403f5c118d19d38e0f1|
# 2025-11-19 11:49:29 man.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/man.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:29|install|man|2.13.0-160000.2.2|x86_64|root@h02-ch2c|799d2484855d4d8794b58b4268fac5df|208e9b86b990c05bb1338159d9908276a7958fe8e182c555f6943b3631d0ba8d|
# 2025-11-19 11:49:29 openssh.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/openssh.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:29|install|openssh|10.0p2-160000.2.2|x86_64|root@h02-ch2c|799d2484855d4d8794b58b4268fac5df|b53121a082fa4dee30268235f655dd316c78256fc77b7556ed28f772510f49bb|
# 2025-11-19 11:49:29 libdbus-1-3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libdbus-1-3.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:29|install|libdbus-1-3|1.14.10-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|80fc3cd186db8f11d5fb56a97bb197aa239106e9cad973936fbdab6fff2d5f0f|
# 2025-11-19 11:49:29 zypper.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/zypper.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:29|install|zypper|1.14.93-160000.1.2|x86_64|root@h02-ch2c|799d2484855d4d8794b58b4268fac5df|a81d394c3e2a941858edd4ab0c0eeadf0e869095f8020c0b152dae9042681608|
# 2025-11-19 11:49:29 libyui-ncurses-pkg16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libyui-ncurses-pkg16.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:29|install|libyui-ncurses-pkg16|4.7.3-160000.2.2|x86_64|root@h02-ch2c|799d2484855d4d8794b58b4268fac5df|0478c79f25da843a38457f467f3ed7fb572fd1a12f89a76913589f8803bc75c0|
# 2025-11-19 11:49:29 dbus-1-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/dbus-1-tools.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:29|install|dbus-1-tools|1.14.10-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|eefd2f5356afbace27ab7d279a953200511f05a36b5136b98ee750c42b4de63a|
# 2025-11-19 11:49:29 patterns-wsl-tmpfiles.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93e259a7263c45278932c6cbe30c2635/patterns-wsl-tmpfiles.rpm: Header V3 RSA/SHA512 Signature, key ID 287a0027: NOKEY
# 
2025-11-19 11:49:29|install|patterns-wsl-tmpfiles|20240327-bp160.1.10|noarch|root@h02-ch2c|93e259a7263c45278932c6cbe30c2635|acca0a98616b750d4ccb5ef849a147503f97def9723b2c533a1318312bb9f871|
# 2025-11-19 11:49:29 openSUSE-build-key.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/470d8752983e48b2acfd53a8a05f0bbe/openSUSE-build-key.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 11:49:29|install|openSUSE-build-key|1.0-lp160.15.1|x86_64|root@h02-ch2c|470d8752983e48b2acfd53a8a05f0bbe|30ebafcf14f514a3044ebb60a09e06d672f5c4e3d76364cece599ba50150378a|
# 2025-11-19 11:49:29 systemd-presets-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/470d8752983e48b2acfd53a8a05f0bbe/systemd-presets-branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 11:49:29|install|systemd-presets-branding-openSUSE|12.2-lp160.7.1|noarch||470d8752983e48b2acfd53a8a05f0bbe|41b06eb5c4d9eb69d1d5d1d3e450e2f1ea69b3ffed9259936b219466d23cf4d7|
# 2025-11-19 11:49:29 openSUSE-repos-Leap.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/470d8752983e48b2acfd53a8a05f0bbe/openSUSE-repos-Leap.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 11:49:29|install|openSUSE-repos-Leap|20250714.a450212-lp160.3.1|x86_64|root@h02-ch2c|470d8752983e48b2acfd53a8a05f0bbe|6be4fc3e22ac6976d13a78fd2a1eedfacb471fd209d56a8e1b7ad046a160a50d|
# 2025-11-19 11:49:29 Leap-release.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/470d8752983e48b2acfd53a8a05f0bbe/Leap-release.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 11:49:29|install|Leap-release|16.0-lp160.261.1|x86_64|root@h02-ch2c|470d8752983e48b2acfd53a8a05f0bbe|2f4f9b144953121271cd70a4e5986039d2f09f601631046deb36c369fac5353f|
# 2025-11-19 11:49:30 patterns-base-minimal_base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/470d8752983e48b2acfd53a8a05f0bbe/patterns-base-minimal_base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 11:49:30|install|patterns-base-minimal_base|20241218-lp160.5.1|x86_64|root@h02-ch2c|470d8752983e48b2acfd53a8a05f0bbe|9a82a2fb38e0b48f0b27bb4a334d5d25c85bfbff677872a00f51b893a5e1eb97|
# 2025-11-19 11:49:30 aaa_base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/aaa_base.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Updating /etc/sysconfig/language ...
# Updating /etc/sysconfig/proxy ...
# 
2025-11-19 11:49:30|install|aaa_base|84.87+git20250429.1cad3bc-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|dae47be6d7704a1b1550144d4d5fbd6f182da733a1cf18892f32b2bb3e7bbc2e|
# 2025-11-19 11:49:30 aaa_base-extras.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/aaa_base-extras.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Updating /etc/sysconfig/backup ...
# 
2025-11-19 11:49:30|install|aaa_base-extras|84.87+git20250429.1cad3bc-160000.2.2|x86_64|root@h02-ch2c|799d2484855d4d8794b58b4268fac5df|6f6afcdba678a7a9692aab6909d12318cb6eb638a655f84392ad7bd43c8f538d|
# 2025-11-19 11:49:30 dbus-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/dbus-1.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:30|install|dbus-1|1.14.10-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|67787b695d86b1bd77f03de8cd9af878b74af8cf7abf0747b1c3444104cf0c72|
# 2025-11-19 11:49:30 systemd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/systemd.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Running in chroot, ignoring command 'daemon-reexec'
# 
2025-11-19 11:49:30|install|systemd|257.7-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|c388635c646eacbd3da0088bd936d906a27169bd09df70ae54c4c757c2fed259|
# 2025-11-19 11:49:30 dbus-broker.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/dbus-broker.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Created symlink '/etc/systemd/system/dbus.service' -> '/usr/lib/systemd/system/dbus-broker.service'.
# Created symlink '/etc/systemd/user/dbus.service' -> '/usr/lib/systemd/user/dbus-broker.service'.
# 
2025-11-19 11:49:30|install|dbus-broker|36-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|ba443508c21e6e86efccdb31e764969d6d593a4f34a14e468353a39d6e6b7e63|
# 2025-11-19 11:49:30 aaa_base-wsl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/aaa_base-wsl.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:30|install|aaa_base-wsl|84.87+git20250429.1cad3bc-160000.2.2|x86_64|root@h02-ch2c|799d2484855d4d8794b58b4268fac5df|b6440f4785cf439cd5b3fcead81be86d75cba1c4c01b662c7740a1100ed21076|
# 2025-11-19 11:49:30 screen.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/screen.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:30|install|screen|4.9.1-160000.2.2|x86_64|root@h02-ch2c|799d2484855d4d8794b58b4268fac5df|21baa82d914a4f5ca8598de36886925ee3f9455f11f444e74c9581b5fc06d1c9|
# 2025-11-19 11:49:30 live-langset-data.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/live-langset-data.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:30|install|live-langset-data|3.0-160000.3.2|noarch||799d2484855d4d8794b58b4268fac5df|1552e64514a55f4584aaa0f32ca7b949c624547266439228320f9d72bd86f6ae|
# 2025-11-19 11:49:30 gio-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/470d8752983e48b2acfd53a8a05f0bbe/gio-branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-11-19 11:49:30|install|gio-branding-openSUSE|42.1-lp160.3.1|noarch||470d8752983e48b2acfd53a8a05f0bbe|1c80500978c43f7c4fb5cc525d1718553b0ed2d84402e0816fac06a15add85c3|
# 2025-11-19 11:49:30 wsl-firstboot.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/fb94ea9cd2474f45851e267ad1e8434f/wsl-firstboot.rpm: Header V3 RSA/SHA256 Signature, key ID 72174fc2: NOKEY
# 
2025-11-19 11:49:30|install|wsl-firstboot|1.5.9+git20251110.c1fca4e-lp160.1.1|noarch|root@h02-ch2c|fb94ea9cd2474f45851e267ad1e8434f|fff221de264199b82d8cb736e62f0e2110f93c4729a359ceb06fc46dd761a741|
# 2025-11-19 11:49:30 libgio-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libgio-2_0-0.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:30|install|libgio-2_0-0|2.84.3-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|291176966a22bf6a57dff151b90fb497be12143cc21f80a0fe0c95881f375560|
# 2025-11-19 11:49:30 glib2-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/glib2-tools.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# No schema files found: doing nothing.
# 
2025-11-19 11:49:30|install|glib2-tools|2.84.3-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|e27a0fafaa5aeaa360697ee29ab69819a2ab5066f2a1218a606ec4b4c85d27a0|
# 2025-11-19 11:49:30 libpxbackend-1_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libpxbackend-1_0.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:30|install|libpxbackend-1_0|0.5.9-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|00ca17afd0ae1d37017b24328ecc39d58e4d78604b10a91aa0203a37d8eeb28f|
# 2025-11-19 11:49:30 libproxy1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/libproxy1.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:30|install|libproxy1|0.5.9-160000.2.2|x86_64||799d2484855d4d8794b58b4268fac5df|d7dc928260da034555469ded1a7026296e31caf7f96ca20c9427dfb039828c9e|
# 2025-11-19 11:49:31 wget.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/799d2484855d4d8794b58b4268fac5df/wget.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2025-11-19 11:49:31|install|wget|1.25.0-160000.2.2|x86_64|root@h02-ch2c|799d2484855d4d8794b58b4268fac5df|6bdfe3695668c1f7defcd5f3215c17565b1741f6a0435b7353e3ea0b2e5998c9|
# 2025-11-19 11:49:31 %posttrans(filesystem-84.87-160000.2.2.x86_64) script output:
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-19 11:49:31 %posttrans(coreutils-9.6-160000.2.2.x86_64) script output:
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-19 11:49:31 %posttrans(rpm-4.20.1-160000.2.2.x86_64) script output:
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-19 11:49:31 %posttrans(systemd-presets-common-SUSE-15-160000.2.2.noarch) script output:
# Created symlink '/etc/systemd/system/default.target.wants/ca-certificates.path' -> '/usr/lib/systemd/system/ca-certificates.path'.
# Created symlink '/etc/systemd/system/multi-user.target.wants/kbdsettings.service' -> '/usr/lib/systemd/system/kbdsettings.service'.
# Created symlink '/etc/systemd/system/timers.target.wants/man-db.timer' -> '/usr/lib/systemd/system/man-db.timer'.
# Created symlink '/etc/systemd/system/timers.target.wants/backup-rpmdb.timer' -> '/usr/lib/systemd/system/backup-rpmdb.timer'.
# Created symlink '/etc/systemd/system/default.target.wants/soft-reboot-cleanup.service' -> '/usr/lib/systemd/system/soft-reboot-cleanup.service'.
# Created symlink '/etc/systemd/system/timers.target.wants/backup-sysconfig.timer' -> '/usr/lib/systemd/system/backup-sysconfig.timer'.
# Created symlink '/etc/systemd/system/timers.target.wants/check-battery.timer' -> '/usr/lib/systemd/system/check-battery.timer'.
# Created symlink '/etc/systemd/system/getty.target.wants/getty@tty1.service' -> '/usr/lib/systemd/system/getty@.service'.
# Created symlink '/etc/systemd/system/multi-user.target.wants/remote-fs.target' -> '/usr/lib/systemd/system/remote-fs.target'.
# Created symlink '/etc/systemd/user/timers.target.wants/systemd-tmpfiles-clean.timer' -> '/usr/lib/systemd/user/systemd-tmpfiles-clean.timer'.
# Created symlink '/etc/systemd/user/basic.target.wants/systemd-tmpfiles-setup.service' -> '/usr/lib/systemd/user/systemd-tmpfiles-setup.service'.
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-19 11:49:31 %posttrans(login_defs-4.17.2-160000.2.2.noarch) script output:
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-19 11:49:31 %posttrans(libssh-config-0.11.2-160000.2.2.noarch) script output:
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-19 11:49:31 %posttrans(ca-certificates-mozilla-2.74-160000.2.2.noarch) script output:
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-19 11:49:31 %posttrans(pam-1.7.1-160000.2.2.x86_64) script output:
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-19 11:49:31 %posttrans(util-linux-2.41.1-160000.2.2.x86_64) script output:
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-19 11:49:31 %posttrans(shadow-4.17.2-160000.2.2.x86_64) script output:
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-19 11:49:31 %posttrans(kbd-2.7.1-160000.2.2.x86_64) script output:
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-19 11:49:31 %posttrans(sudo-1.9.17p1-160000.2.2.x86_64) script output:
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-19 11:49:31 %posttrans(openssh-clients-10.0p2-160000.2.2.x86_64) script output:
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-19 11:49:31 %posttrans(pam-config-2.13+git.20250715-160000.2.2.x86_64) script output:
# *** load_config (common-account-pc, account, ...)
# **** Trying /etc/pam.d/common-account-pc...
# *** Using config file /etc/pam.d/common-account-pc
# **** [account, required, pam_unix.so, try_first_pass ]
# **** def_parse_config [pam_unix.so] (account): 'try_first_pass '
# *** load_config (common-auth-pc, auth, ...)
# **** Trying /etc/pam.d/common-auth-pc...
# *** Using config file /etc/pam.d/common-auth-pc
# **** [auth, required, pam_unix.so, try_first_pass ]
# **** def_parse_config [pam_unix.so] (auth): 'try_first_pass '
# *** load_config (common-password-pc, password, ...)
# **** Trying /etc/pam.d/common-password-pc...
# *** Using config file /etc/pam.d/common-password-pc
# **** [password, required, pam_unix.so, nullok shadow try_first_pass ]
# **** def_parse_config [pam_unix.so] (password): 'nullok shadow try_first_pass '
# *** load_config (common-session-pc, session, ...)
# **** Trying /etc/pam.d/common-session-pc...
# *** Using config file /etc/pam.d/common-session-pc
# **** [session, required, pam_limits.so, ]
# **** def_parse_config [pam_limits.so] (session): ''
# **** [session, optional, pam_systemd.so, ]
# **** parse_config_pam_systemd.so (session): ''
# **** [session, required, pam_unix.so, try_first_pass ]
# **** def_parse_config [pam_unix.so] (session): 'try_first_pass '
# **** [session, optional, pam_umask.so, ]
# **** def_parse_config [pam_umask.so] (session): ''
# **** [session, optional, pam_env.so, ]
# **** def_parse_config [pam_env.so] (session): ''
# *** load_config (common-session-nonlogin-pc, session, ...)
# **** Trying /etc/pam.d/common-session-nonlogin-pc...
# *** Using config file /etc/pam.d/common-session-nonlogin-pc
# **** [session, required, pam_limits.so, ]
# **** def_parse_config [pam_limits.so] (session): ''
# **** [session, required, pam_unix.so, try_first_pass ]
# **** def_parse_config [pam_unix.so] (session): 'try_first_pass '
# **** [session, optional, pam_umask.so, ]
# **** def_parse_config [pam_umask.so] (session): ''
# **** [session, optional, pam_env.so, ]
# **** def_parse_config [pam_env.so] (session): ''
# *** load_config (postlogin-account-pc, account, ...)
# **** Trying /etc/pam.d/postlogin-account-pc...
# *** Using config file /etc/pam.d/postlogin-account-pc
# *** load_config (postlogin-auth-pc, auth, ...)
# **** Trying /etc/pam.d/postlogin-auth-pc...
# *** Using config file /etc/pam.d/postlogin-auth-pc
# *** load_config (postlogin-password-pc, password, ...)
# **** Trying /etc/pam.d/postlogin-password-pc...
# *** Using config file /etc/pam.d/postlogin-password-pc
# *** load_config (postlogin-session-pc, session, ...)
# **** Trying /etc/pam.d/postlogin-session-pc...
# *** Using config file /etc/pam.d/postlogin-session-pc
# *** write_config (account, /etc/pam.d/common-account-pc, ...)
# **** write config for pam_access.so (account, disabled)
# **** write config for pam_systemd_home.so (account, disabled)
# **** write config for pam_himmelblau.so (account, disabled)
# **** write config for pam_unix2.so (account, disabled)
# **** write config for pam_unix.so (account, enabled)
# **** write config for pam_krb5.so (account, disabled)
# **** write config for pam_localuser.so (account, disabled)
# **** write config for pam_sss.so (account, disabled)
# **** write config for pam_ldap.so (account, disabled)
# **** write config for pam_nam.so (account, disabled)
# **** write config for pam_winbind.so (account, disabled)
# **** write config for pam_time.so (account, disabled)
# **** write config for pam_kanidm.so (account, disabled)
# *** write_config (auth, /etc/pam.d/common-auth-pc, ...)
# **** write config for pam_faildelay.so (auth, disabled)
# **** write config for pam_group.so (auth, disabled)
# **** write config for pam_pkcs11.so (auth, disabled)
# **** write config for pam_fp.so (auth, disabled)
# **** write config for pam_fprint.so (auth, disabled)
# **** write config for pam_fprintd.so (auth, disabled)
# **** write config for pam_thinkfinger.so (auth, disabled)
# **** write config for pam_himmelblau.so (auth, disabled)
# **** write config for pam_gnome_keyring.so (auth, disabled)
# **** write config for pam_kwallet5.so (auth, disabled)
# **** write config for pam_systemd_home.so (auth, disabled)
# **** write config for pam_ssh.so (auth, disabled)
# **** write config for pam_ecryptfs.so (auth, disabled)
# **** write config for pam_fscrypt.so (auth, disabled)
# **** write config for pam_unix2.so (auth, disabled)
# **** write config for pam_unix.so (auth, enabled)
# **** write config for pam_krb5.so (auth, disabled)
# **** write config for pam_sss.so (auth, disabled)
# **** write config for pam_ldap.so (auth, disabled)
# **** write config for pam_nam.so (auth, disabled)
# **** write config for pam_winbind.so (auth, disabled)
# **** write config for pam_kanidm.so (auth, disabled)
# *** write_config (password, /etc/pam.d/common-password-pc, ...)
# **** write config for pam_himmelblau.so (password, disabled)
# **** write config for pam_winbind.so (password, disabled)
# **** write config for pam_pwcheck.so (password, disabled)
# **** write config for pam_passwdqc.so (password, disabled)
# **** write config for pam_pwquality.so (password, disabled)
# **** write config for pam_cracklib.so (password, disabled)
# **** write config for pam_pwhistory.so (password, disabled)
# **** write config for pam_gnome_keyring.so (password, disabled)
# **** write config for pam_kwallet5.so (password, disabled)
# **** write config for pam_ecryptfs.so (password, disabled)
# **** write config for pam_systemd_home.so (password, disabled)
# **** write config for pam_unix2.so (password, disabled)
# **** write config for pam_unix.so (password, enabled)
# **** write config for pam_fscrypt.so (password, disabled)
# **** write config for pam_make.so (password, disabled)
# **** write config for pam_exec.so (password, disabled)
# **** write config for pam_krb5.so (password, disabled)
# **** write config for pam_sss.so (password, disabled)
# **** write config for pam_ldap.so (password, disabled)
# **** write config for pam_nam.so (password, disabled)
# *** write_config (session, /etc/pam.d/common-session-pc, ...)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_systemd.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_himmelblau.so (session, disabled)
# **** write config for pam_kanidm.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (session, /etc/pam.d/common-session-nonlogin-pc, ...)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (account, /etc/pam.d/postlogin-account-pc, ...)
# *** write_config (auth, /etc/pam.d/postlogin-auth-pc, ...)
# *** write_config (password, /etc/pam.d/postlogin-password-pc, ...)
# *** write_config (session, /etc/pam.d/postlogin-session-pc, ...)
# **** write config for pam_wtmpdb.so (session, disabled)
# **** write config for pam_lastlog2.so (session, disabled)
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-19 11:49:31 %posttrans(openssh-server-10.0p2-160000.2.2.x86_64) script output:
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-19 11:49:31 %posttrans(libzypp-17.37.17-160000.1.2.x86_64) script output:
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-19 11:49:31 %posttrans(man-2.13.0-160000.2.2.x86_64) script output:
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-19 11:49:31 %posttrans(zypper-1.14.93-160000.1.2.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-19 11:49:31 %posttrans(systemd-presets-branding-openSUSE-12.2-lp160.7.1.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-19 11:49:31 %posttrans(openSUSE-repos-Leap-20250714.a450212-lp160.3.1.x86_64) script output:
# Adding service 'openSUSE'...
# Service 'openSUSE' has been successfully added.
# URI         : dir:/usr/share/zypp/local/service/openSUSE
# Enabled     : Yes
# Autorefresh : Yes
# Refreshing service 'openSUSE'.
2025-11-19 11:49:31|radd   |openSUSE:repo-oss|http://cdn.opensuse.org/distribution/leap/16.0/repo/oss/x86_64|
2025-11-19 11:49:31|radd   |openSUSE:repo-oss-debug|http://cdn.opensuse.org/debug/distribution/leap/16.0/repo/oss/x86_64|
2025-11-19 11:49:31|radd   |openSUSE:repo-oss-source|http://cdn.opensuse.org/source/distribution/leap/16.0/repo/oss|
2025-11-19 11:49:31|radd   |openSUSE:repo-non-oss|http://cdn.opensuse.org/distribution/leap/16.0/repo/non-oss/x86_64|
2025-11-19 11:49:31|radd   |openSUSE:repo-non-oss-debug|http://cdn.opensuse.org/debug/distribution/leap/16.0/repo/non-oss/x86_64|
2025-11-19 11:49:31|radd   |openSUSE:repo-openh264|http://codecs.opensuse.org/openh264/openSUSE_Leap_16|
# All services have been refreshed.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-19 11:49:31 %posttrans(Leap-release-16.0-lp160.261.1.x86_64) script output:
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-19 11:49:31 %posttrans(screen-4.9.1-160000.2.2.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 287a0027: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-19 11:49:31 %transfiletriggerin(systemd-257.7-160000.2.2.x86_64) script output:
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 72174fc2: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
